#paginaSelfStorage {
    float: left;
    width: 100%;
}

/* Bloco Inicial */

.blocoInicial {
    float: left;
    width: 100%;
    padding: 0;
}

.blocoInicial .boxTextos {
    padding-top: 70px;
}

.blocoInicial .boxTextos h1 {
    float: left;
    width: 100%;
    color: #164B88;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 30px;
    line-height: 40px;
    font-family: "Sora", sans-serif;
    margin: 0 0 10px 0;
}

.blocoInicial .boxTextos h1 strong {
    color: #FF901D;
    font-weight: 900;
}

.blocoInicial .boxTextos h2 {
    float: left;
    width: 100%;
    margin: 30px 0 15px 0;
    color: #164B88;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
}

.blocoInicial .boxTextos .boxTexto {
    float: left;
    width: 100%;
}

.blocoInicial figure img {
    margin-bottom: -20px;
}

/* SCP */

.boxSCP {
    float: left;
    width: 100%;
    padding: 120px 0;
    background-color: #EDEEF8;
    text-align: center;
}

.boxSCP h2 {
    float: left;
    width: 100%;
    color: #164B88;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 36px;
    margin: 25px 0 30px 0;
    font-family: "Sora", sans-serif;
}

.boxSCP .boxTexto {
    float: left;
    width: 100%;
    padding: 0 180px;
}

/* Vantagens */

.porQueInvestir {
    float: left;
    width: 100%;
    padding: 90px 0;
}

.porQueInvestir h2 {
    float: left;
    width: 100%;
    color: #164B88;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 36px;
    margin: 0 0 50px 0;
    font-family: "Sora", sans-serif;
    text-align: center;
}

.porQueInvestir h2 strong {
    color: #FF901D;
    font-weight: 900;
}

.porQueInvestir ul {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
}

.porQueInvestir ul li {
    list-style: none;
    text-align: center;
}

.porQueInvestir ul li h3 {
    color: #0C2E56;
    margin: 30px 0 15px 0;
    font-size: 16px;
    font-weight: 700;
}

/* Como Funciona */

.boxComoFunciona {
    float: left;
    width: 100%;
    background-color: #EDEEF8;
    padding: 100px 0;
}

.boxComoFunciona .container {
    display: flex;
    align-items: center;
}

.boxComoFunciona h2 {
    float: left;
    width: 100%;
    color: #164B88;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 36px;
    margin: 0;
    font-family: "Sora", sans-serif;
}

.boxComoFunciona h2 strong {
    color: #FF901D;
    font-weight: 900;
}

.boxLista {
    position: relative;
    padding-left: 60px;
}

.boxLista .seta {
    position: absolute;
    height: 200px;
    left: -15px;
    transform: rotate(11deg);
}

.boxComoFunciona ul {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
}

.boxComoFunciona ul li {
    list-style: none;
}

.boxComoFunciona ul li:nth-child(2) {
    padding-left: 30px;
}

.boxComoFunciona ul li:nth-child(3) {
    padding-left: 60px;
}

.boxComoFunciona ul li:nth-child(4) {
    padding-left: 90px;
}

.boxComoFunciona ul li span .number {
    color: #164B88;
    font-size: 28px;
    margin-right: 10px;
}

/* Vantagens */

.boxVantagens {
    float: left;
    width: 100%;
    padding: 80px 0;
}

.boxVantagens .container {
    display: flex;
    align-items: center;
}

.boxVantagens .boxTextos {
    padding-left: 50px;
}

.boxVantagens h2 {
    float: left;
    width: 100%;
    color: #164B88;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 36px;
    margin: 0 0 40px 0;
    font-family: "Sora", sans-serif;
}

.boxVantagens h2 strong {
    color: #FF901D;
    font-weight: 900;
}

.boxVantagens ul {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 15px;
}

.boxVantagens ul li {
    list-style: none;
    display: flex;
    align-items: center;
}

.boxVantagens ul li span {
    margin-left: 10px;
}

/* Mercado do Futuro */

.mercadoDoFuturo {
    float: left;
    width: 100%;
    padding: 100px 0;
    text-align: center;
    background: url('../../../uploads/2025/10/BG-Mercado-do-Futuro.jpg') center center no-repeat;
    background-size: cover;
}

.mercadoDoFuturo h2 {
    float: left;
    width: 100%;
    color: #fff;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 30px;
    line-height: 40px;
    margin: 0 0 20px 0;
    font-family: "Sora", sans-serif;
    text-shadow: 2px 2px rgba(0, 0, 0, 0.4);
}

.mercadoDoFuturo h2 strong {
    color: #FF901D;
    font-weight: 900;
}

.mercadoDoFuturo .boxTexto {
    float: left;
    width: 100%;
    padding: 0 250px;
}

.mercadoDoFuturo .boxTexto p {
    margin: 0;
    color: #fff;
}

/* Quem pode investir */

.quemPodeInvestir {
    float: left;
    width: 100%;
    padding: 100px 0;
}

.quemPodeInvestir h2 {
    float: left;
    width: 100%;
    color: #164B88;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 22px;
    line-height: 32px;
    margin: 0 0 40px 0;
    text-align: center;
    font-family: "Sora", sans-serif;
}

.quemPodeInvestir h2 strong {
    color: #FF901D;
    font-weight: 900;
}

.quemPodeInvestir ul {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0 150px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.quemPodeInvestir ul li {
    list-style: none;
    position: relative;
}

.quemPodeInvestir ul li img {
    float: left;
    width: 100%;
}

.quemPodeInvestir ul li span {
    position: absolute;
    bottom: 20px;
    left: 20px;
    right: 20px;
    z-index: 1;
    color: #fff;
    text-align: center;
    line-height: 24px;
}

.quemPodeInvestir ul li span strong {
    font-size: 16px;
}

/* Contato */

.boxContatoSocio {
    float: left;
    width: 100%;
    background: url('../../../uploads/2025/10/BG-Contato-Socio.jpg') center center no-repeat;
    background-size: cover;
    padding: 0 0 40px 0;
}

.boxContatoSocio .container {
    display: flex;
    align-items: center;
}

.boxContatoSocio .boxTextos h2 {
    float: left;
    width: 100%;
    color: #fff;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 26px;
    line-height: 38px;
    margin: 0 0 25px 0;
    font-family: "Sora", sans-serif;
}

.boxContatoSocio .boxTextos h2 strong {
    color: #FF901D;
    font-weight: 900;
}

.boxContatoSocio .boxTextos .boxTexto {
    float: left;
    width: 100%;
}

.boxContatoSocio .boxTextos .boxTexto p {
    color: #fff;
}

.boxContatoSocio .boxTextos .boxContatos {
	float: left;
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.boxContatoSocio .boxTextos .boxContatos .itemContato {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.boxContatoSocio .boxTextos .boxContatos .itemContato + .itemContato {
	margin-top: 5px;
}

.boxContatoSocio .boxTextos .boxContatos .itemContato i {
	color: #FF901D;
}

.boxContatoSocio .boxTextos .boxContatos .itemContato span {
	color: #fff;
    margin-left: 10px;
    font-size: 13px;
    font-weight: 600;
}

.boxContatoSocio .boxFormulario .boxBg {
    float: left;
    width: 100%;
    border-radius: 10px;
    background-color: #164B88;
    padding: 30px;
    margin-top: -40px;
}

.boxContatoSocio .boxFormulario .inputGroup {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.boxContatoSocio .boxFormulario .inputGroup p {
    margin: 0;
}

.boxContatoSocio .boxFormulario .inputGroup p label {
    float: left;
    width: 100%;
    color: #fff;
    font-weight: 400;
    margin: 0 0 5px 0;
}

.boxContatoSocio .boxFormulario .inputGroup p .wpcf7-form-control-wrap {
    position: relative;
    float: left;
    width: 100%;   
}

.boxContatoSocio .boxFormulario .inputGroup p .wpcf7-form-control-wrap input,
.boxContatoSocio .boxFormulario .inputGroup p .wpcf7-form-control-wrap textarea {
    float: left;
    width: 100%;
    border: none;
    background-color: #fff;
    border-radius: 4px;
    padding: 0 15px;
    height: 45px;
    font-size: 13px;
}

.boxContatoSocio .boxFormulario .inputGroup p .wpcf7-form-control-wrap input::placeholder,
.boxContatoSocio .boxFormulario .inputGroup p .wpcf7-form-control-wrap textarea::placeholder {
    color: #6E6E6E;
}

.boxContatoSocio .boxFormulario .inputGroup p .wpcf7-form-control-wrap textarea {
    height: 170px;
    padding: 15px;
}

.boxContatoSocio .boxFormulario .avisoForm {
    float: left;
    width: 100%;
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 20px;
    color: #fff;
}

.boxContatoSocio .boxFormulario .boxBotao {
    float: left;
    width: 100%;
}

.boxContatoSocio .boxFormulario .boxBotao p {
    float: left;
    position: relative;
    margin: 0;
}

.boxContatoSocio .boxFormulario .boxBotao p input {
    background-color: #009FE3;
    color: #fff;
    border: 0;
    height: 50px;
    padding: 0 30px;
    border-radius: 50px;
    font-weight: 500;
}

.boxContatoSocio .boxFormulario .boxBotao p .wpcf7-spinner {
    margin: 0;
    left: calc(50% - 12px);
    top: calc(50% - 12px);
    position: absolute;
}

.boxContatoSocio .boxFormulario .wpcf7-not-valid-tip {
    position: absolute;
    font-size: 10px;
    right: 8px;
    top: 0;
    font-weight: 500;
}

.boxContatoSocio .boxFormulario .wpcf7-response-output {
    float: left;
    width: 100%;
    margin: 20px 0 0 0;
    border-width: 1px;
    padding: 10px;
    text-align: center;
    font-size: 12px;
    font-weight: 500;
}

@media (max-width: 1000px) {

    /* Bloco Inicial */

    .blocoInicial {
        padding: 70px 0;
    }

    .blocoInicial .col-sm-5,
    .blocoInicial .col-sm-7 {
        float: left;
        width: 100%;
    }

    .blocoInicial .boxTextos {
        padding-top: 0;
        margin-bottom: 30px;
    }

    .blocoInicial figure img {
        width: 100%;
    }

    /* SCP */

    .boxSCP .boxTexto {
        padding: 0;
    }

    /* Por que investir */

    .porQueInvestir ul {
        grid-template-columns: repeat(2, 1fr);
        gap: 40px;
    }

    /* Como Funciona */

    .boxComoFunciona .container {
        flex-direction: column;
    }

    .boxComoFunciona .col-sm-3,
    .boxComoFunciona .col-sm-9 {
        float: left;
        width: 100%;
    }

    .boxComoFunciona h2 {
        text-align: center;
        margin: 0 0 40px 0;
    }

    /* Mercado do Futuro */

    .mercadoDoFuturo .boxTexto {
        padding: 0;
    }

    /* Quem pode Investir */

    .quemPodeInvestir ul {
        padding: 0;
    }

}

@media (max-width: 768px) {

    /* Bloco Inicial */

    .blocoInicial {
        padding: 50px 0;
    }

    .blocoInicial .boxTextos h1 {
        font-size: 24px;
        line-height: 34px;
    }

    .blocoInicial .boxTextos h2 {
        margin: 20px 0 10px 0;
    }

    /* SCP */

    .boxSCP {
        padding: 40px 0;
    }

    .boxSCP h2 {
        font-size: 20px;
        line-height: 32px;
        margin: 15px 0 20px 0;
    }

    .boxSCP h2 br {
        display: none;
    }

    /* Por que Investir */

    .porQueInvestir {
        padding: 40px 0;
    }

    .porQueInvestir h2 {
        font-size: 20px;
        line-height: 32px;
    }

    .porQueInvestir h2 br {
        display: none;
    }

    /* Como Funciona */

    .boxComoFunciona {
        padding: 40px 0;
    }

    .boxComoFunciona h2 {
        font-size: 20px;
        line-height: 32px;
    }

    .boxLista {
        padding-left: 15px;
    }

    .boxLista .seta {
        display: none;
    }

    .boxComoFunciona ul {
        gap: 15px;
    }

    .boxComoFunciona ul li {
        padding: 0!important;
    }

    .boxComoFunciona ul li span .number {
        font-size: 22px;
    }

    /* Vantagens */

    .boxVantagens {
        padding: 40px 0;
    }

    .boxVantagens .container {
        flex-direction: column;
    }

    .boxVantagens .col-sm-5,
    .boxVantagens .col-sm-7 {
        float: left;
        width: 100%;
    }

    .boxVantagens figure {
        margin-bottom: 30px;
    }

    .boxVantagens figure img {
        width: 100%;
    }

    .boxVantagens .boxTextos {
        padding-left: 15px;
    }

    .boxVantagens h2 {
        font-size: 20px;
        line-height: 32px;
        margin: 0px 0 25px 0;
    }

    .boxVantagens h2 br {
        display: none;
    }

    /* Mercaod do Futuro */

    .mercadoDoFuturo {
        padding: 50px 0;
    }

    .mercadoDoFuturo h2 {
        font-size: 24px;
        line-height: 34px;
    }

    /* Quem pode investir */

    .quemPodeInvestir {
        padding: 40px 0;
    }

    .quemPodeInvestir h2 {
        font-size: 20px;
        line-height: 30px;
        margin: 0 0 30px 0;
    }

    .quemPodeInvestir br {
        display: none;
    }

    .quemPodeInvestir ul {
        grid-template-columns: repeat(2, 1fr);
    }

    /* Contato */

    .boxContatoSocio {
        padding: 40px 0;
    }

    .boxContatoSocio .container {
        flex-direction: column;
    }

    .boxContatoSocio .col-sm-5,
    .boxContatoSocio .col-sm-7 {
        float: left;
        width: 100%;
    }

    .boxContatoSocio .boxTextos h2 {
        font-size: 20px;
        line-height: 30px;
    }

    .boxContatoSocio .boxTextos h2 br {
        display: none;
    }

    .boxContatoSocio .col-sm-5 {
        margin-top: 40px;
    }

    .boxContatoSocio .boxFormulario .boxBg {
        padding: 20px;
        margin-top: 0;
    }

}

@media (max-width: 500px) {

    /* Por que investir */

    .porQueInvestir ul {
        grid-template-columns: repeat(1, 1fr);
    }

    /* Quem pode investir */

    .quemPodeInvestir ul {
        grid-template-columns: repeat(1, 1fr);
    }

}